<?xml version="1.0"?>
<Project Version="1" Minor="0">
	<BUILD_NUMBER Name="1018564"/>
	<FULL_BUILD Name="SW Build 1018564 on Mon Sep 15 19:04:16 MDT 2014"/>
	<MODE Name="Post-Bitstream"/>
	<SYSTEMINFO BOARD="xilinx.com:ac701:part0:1.0" ARCH="artix7" PACKAGE="fbg676" DEVICE="7a200t" SPEED="-2" LUT="" FF="" BRAM="" DSP=""/>
	<HIERARCHY Name="design_1_i"/>
	<File Type="HW_HANDOFF" Name="design_1.hwh" ModTime="1411623516"/>
	<File Type="BIT" Name="design_1_wrapper.bit" ModTime="1411627600"/>
	<File Type="BMM" Name="design_1_wrapper.mmi" ModTime="1411627428"/>
	<File Type="BD_TCL" Name="design_1_bd.tcl" ModTime="1411623516"/>
	<USEDRESOURCES LUT="" FF="" BRAM="" DSP=""/>
</Project>

